module HebWeb
  class BrokerXRef < HebWebRecord

    self.table_name = 'BrokerXRef'

    alias_attribute :id, :Id
    alias_attribute :pl_plan_key, :PLPlanKey
    alias_attribute :pb_entity_key, :PBEntityKey
    alias_attribute :plan_name, :PlanName
    alias_attribute :employer_pl_plan_key, :EmployerPLPlanKey


  end
end
